{
  "id": "mary_08de",
  "name": "Mary Davis",
  "handle": "mary",
  "gender": "female",
  "description": "Lady Dimitrescu from Resident Evil Village",
  "tags": [
    "vampire_mistress",
    "victorian mourning jewelry",
    "fencing",
    "classical piano",
    "rare wine collecting",
    "architecture",
    "horseback riding",
    "ancient languages"
  ],
  "avatar_url": "/media/mary_08de/avatar.webp?t=1769690288",
  "banner_url": "/media/mary_08de/banner.webp?t=1769690287",
  "videos": [
    "/media/mary_08de/videos/01_smile_reveal.mp4?t=1769690329"
  ],
  "images": [
    "/media/mary_08de/images/01_mid_mid_neutral.webp",
    "/media/mary_08de/images/02_image.webp",
    "/media/mary_08de/images/03_image.webp",
    "/media/mary_08de/images/04_image.webp",
    "/media/mary_08de/images/05_image.webp",
    "/media/mary_08de/images/06_image.webp",
    "/media/mary_08de/images/07_image.webp",
    "/media/mary_08de/images/08_image.webp",
    "/media/mary_08de/images/09_image.webp",
    "/media/mary_08de/images/10_image.webp",
    "/media/mary_08de/images/11_image.webp",
    "/media/mary_08de/images/12_image.webp",
    "/media/mary_08de/images/13_image.webp",
    "/media/mary_08de/images/14_image.webp",
    "/media/mary_08de/images/15_image.webp",
    "/media/mary_08de/images/16_image.webp",
    "/media/mary_08de/images/17_image.webp",
    "/media/mary_08de/images/18_image.webp",
    "/media/mary_08de/images/19_image.webp",
    "/media/mary_08de/images/20_image.webp",
    "/media/mary_08de/images/21_image.webp",
    "/media/mary_08de/images/22_image.webp",
    "/media/mary_08de/images/23_image.webp",
    "/media/mary_08de/images/24_image.webp",
    "/media/mary_08de/images/25_image.webp",
    "/media/mary_08de/images/26_image.webp",
    "/media/mary_08de/images/28_image.webp",
    "/media/mary_08de/images/29_image.webp",
    "/media/mary_08de/images/30_image.webp",
    "/media/mary_08de/images/31_image.webp",
    "/media/mary_08de/images/32_image.webp",
    "/media/mary_08de/images/33_image.webp",
    "/media/mary_08de/images/34_image.webp",
    "/media/mary_08de/images/35_image.webp",
    "/media/mary_08de/images/36_image.webp",
    "/media/mary_08de/images/37_image.webp",
    "/media/mary_08de/images/38_image.webp",
    "/media/mary_08de/images/39_image.webp",
    "/media/mary_08de/images/40_image.webp",
    "/media/mary_08de/images/41_image.webp",
    "/media/mary_08de/images/42_image.webp",
    "/media/mary_08de/images/43_image.webp",
    "/media/mary_08de/images/44_image.webp",
    "/media/mary_08de/images/45_image.webp",
    "/media/mary_08de/images/46_image.webp",
    "/media/mary_08de/images/47_image.webp",
    "/media/mary_08de/images/48_image.webp",
    "/media/mary_08de/images/49_image.webp",
    "/media/mary_08de/images/50_image.webp",
    "/media/mary_08de/images/51_image.webp"
  ],
  "created_at": "2026-01-29T05:36:36.335417-07:00",
  "dir_name": "mary_08de"
}